let last_scene = ""

function show_scene(name){
    scene = document.getElementById("scene" + name);
    console.log(scene)
    last_scene = name
    scene.style.display = "block";
}

function hide_scene(name){
    scene = document.getElementById("scene" + name);
    scene.style.display = "none";
}